.u-section-1 .u-sheet-1 {
  min-height: 896px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 3rem;
  margin: 63px auto 0 0;
}

.u-section-1 .u-line-1 {
  width: 174px;
  transform-origin: left center;
  margin: -19px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  line-height: 1.2;
  margin: 63px 53px 0 483px;
}

.u-section-1 .u-image-1 {
  width: 396px;
  height: 580px;
  margin: -69px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: -473px 0 60px 483px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-1 .u-line-1 {
    margin-left: 283px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 363px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 595px;
    margin-top: -72px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -480px;
    margin-left: 363px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1221px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 45px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 48px;
    margin-left: 360px;
  }

  .u-section-1 .u-image-1 {
    height: 408px;
    width: 315px;
    margin-top: -144px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 48px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-line-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 60px;
    margin-left: 251px;
  }

  .u-section-1 .u-image-1 {
    width: 223px;
    height: 302px;
    margin-top: -180px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-top: 40px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1474px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-left: auto;
  }

  .u-section-1 .u-line-1 {
    margin-top: 37px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 385px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -483px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 218px;
  }
}